<TEI.2 id="jrc52005XC0720_02-pt" n="52005XC0720(02)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC0720(02) Portuguese</title>
        <title>Procedimento de informa%ccedil%%atilde%o %mdash% Regras t%eacute%cnicas Texto relevante para efeitos do EEE</title>
      </titleStmt>
      <extent>37 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0720(02)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0720(02)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5127</classCode>
        <classCode scheme="eurovoc">616</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">3641</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Procedimento de informa%ccedil%%atilde%o %mdash% Regras t%eacute%cnicas Texto relevante para efeitos do EEE</head>
      <div type="body">
        <p n="2">Procedimento de informação — Regras técnicas</p>
        <p n="3">(2005/C 178/06)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">Directiva 98/34/CE do Parlamento Europeu e do Conselho, de 22 de Junho de 1998, relativa a um procedimento de informação no domínio das normas e regulamentações técnicas e das regras relativas aos serviços da sociedade da informação (JO L 204 de 21.7.1998, p. 37; JO L 217 de 5.8.1998, p. 20)</p>
        <p n="6">Notificações de projectos nacionais de regras técnicas recebidas pela Comissão</p>
        <p n="7">Referência | Título | Fim do prazo de 3 meses do statu quo |</p>
        <p n="8">2005/0261/D | Quarto decreto que altera o Decreto relativo às embalagens | 7.9.2005 |</p>
        <p n="9">2005/0262/D | Primeiro decreto que altera o decreto relativo aos veículos em fim de vida | 7.9.2005 |</p>
        <p n="10">2005/0263/A | Lei de..........., que altera a Lei da Construção da Burgúndia, de 1997 (Lei de alteração da Lei da Construção da Burgúndia, de 2005) | 8.9.2005 |</p>
        <p n="11">2005/0264/S | Regulamento e directrizes gerais da Direcção-Geral da Polícia relativos ao armazenamento e transporte de armas de fogo e de munições pela Polícia e por outras entidades estatais (RPSFS 2005:00, FAP 943-1) | 8.9.2005 |</p>
        <p n="12">2005/0265/I | Decreto Interministerial que altera os anexos 1B, 1C e 3 da Lei n.o 748, de 19 de Outubro de 1984, relativa a: "Novas normas para a regulamentação dos fertilizantes" | 8.9.2005 |</p>
        <p n="13">2005/0266/A | Decreto do Governo Regional da Alta Áustria relativo a normas de segurança e protecção do ambiente para instalações de aquecimento, combustíveis sólidos e líquidos e para a utilização e o armazenamento de combustíveis sólidos e líquidos e outros líquidos combustíveis (Decreto de instalações de aquecimento e combustíveis da Alta Áustria, de 2005 — Oö. HaBV 2005) | 9.9.2005 |</p>
        <p n="14">2005/0267/I | Normas técnicas aplicáveis às construções | 8.9.2005 |</p>
        <p n="15">2005/0268/SI | Lei sobre a alteração e complemento da Lei relativa a artefactos em metais preciosos | 9.9.2005 |</p>
        <p n="16">2005/0269/FIN | Projecto de lei do Governo a apresentar ao Parlamento relativa aos produtos fertilizantes | 9.9.2005 |</p>
        <p n="17">2005/0270/NL | Regulamento do Secretário de Estado da Habitação, do Ordenamento Territorial e da Gestão do Ambiente, de {data 2005}, que contém regras adicionais relativas à isenção de deposição de resíduos de detritos vegetais e de terra residual fora de instalações (Regime de isenção para detritos vegetais e terra residual) | 12.9.2005 |</p>
        <p n="18">2005/0271/P | Decreto-lei que regula o cultivo de variedades geneticamente modificadas, visando assegurar a sua coexistência com culturas convencionais e com o modo de produção biológico | 12.9.2005 |</p>
        <p n="19">2005/0272/E | Projecto de Portaria que altera parcialmente a Portaria de 20 de Setembro de 1985, relativa à instalação e homologação de chapas de matrícula para veículos a motor e seus reboques | 12.9.2005 |</p>
        <p n="20">2005/0273/S | Regulamento LVFS 2005:x do Instituto Sueco do Medicamento relativo a isenções ao requisito de licenças em conformidade com a Lei 1999:42 respeitante à proibição de determinados produtos perigosos para a saúde | 14.9.2005 |</p>
        <p n="21">2005/0274/S | Regulamento que altera o Regulamento 1999:58 relativo à proibição de determinados produtos perigosos para a saúde | 15.9.2005 |</p>
        <p n="22">2005/0275/SK | Portaria do Ministério da Agricultura da República Eslovaca que estabelece os tipos de adubos, a composição, a embalagem e a rotulagem dos mesmos, os métodos analíticos de ensaio de adubos, os elementos perigosos, os seus valores-limite para grupos de adubos específicos, os desvios admissíveis e os valores-limite para adubos agrícolas | 16.9.2005 |</p>
        <p n="23">2005/0276/NL | Decisão do Secretário de Estado dos Assuntos Económicos, de …, que contém um aumento dos limites para as garantias de artefactos em ouro e em prata | 16.9.2005 |</p>
        <p n="24">2005/0277/PL | Regulamento do ministro da Agricultura e do Desenvolvimento Regional relativo aos requisitos veterinários aplicáveis aos produtos apícolas colocados no mercado | 16.9.2005 |</p>
        <p n="25">2005/0278/UK | Especificação para a reabilitação de estradas | 16.9.2005 |</p>
        <p n="26">2005/0279/PL | Regulamento do Conselho de Ministros relativo aos requisitos específicos aplicáveis à marcação de produtos pré-embalados | 19.9.2005 |</p>
        <p n="27">2005/0280/UK | Programa de automóveis de baixo nível de emissões de carbono do Reino Unido — requisitos de homologação de veículos | 16.9.2005 |</p>
        <p n="28">2005/0281/I | Projecto de decreto do presidente do Conselho de Ministros, que estabelece as regras técnicas para a criação, a transmissão e a validação, incluindo temporária, de correio electrónico certificado, nos termos do art. 17.o do Decreto n.o 68 do Presidente da República, de 11 de Fevereiro de 2005, relativo ao regulamento que rege a utilização do correio electrónico certificado | 19.9.2005 |</p>
        <p n="29">2005/0282/NL | Regulamento que altera determinados requisitos relativos à utilização de materiais de construção à superfície ou no solo, com base na Decisão relativa aos materiais de construção no âmbito da protecção do solo e das águas superficiais (Regulamento de isenção da Decisão relativa aos materiais de construção, de 2005) | 19.9.2005 |</p>
        <p n="30">2005/0283/NL | Regulamento que altera o Regulamento de execução da Decisão relativa aos materiais de construção no âmbito da protecção do solo e das águas superficiais | 19.9.2005 |</p>
        <p n="31">2005/0284/PL | Projecto de regulamento do ministro das Infra-Estruturas, relativo ao âmbito de exames necessários para a obtenção de certificados de admissão à exploração de tipos de construções e aparelhos destinados à circulação ferroviária e tipos de veículos ferroviários | 21.9.2005 |</p>
        <p n="32">2005/0285/A | Projecto de Decreto do ministro Federal da Economia e do Trabalho que altera o Decreto relativo aos líquidos combustíveis | 21.9.2005 |</p>
        <p n="33">2005/0286/PL | Regulamento do ministro da Economia e do Trabalho que estabelece os requisitos de qualidade para os combustíveis líquidos | 21.9.2005 |</p>
        <p n="34">2005/0287/PL | Regulamento do ministro da Economia e do Trabalho que estabelece os requisitos mínimos para as máquinas trituradoras e os métodos de separação dos resíduos em fracções de materiais | 22.9.2005 |</p>
        <p n="35">2005/0288/E | Portaria SCO relativa a substâncias para o tratamento da água destinada à produção de água para consumo humano | 26.9.2005 |</p>
        <p n="36">2005/0289/I | Projecto de decreto que estabelece normas relativas aos critérios de homologação, com vista à circulação e à condução, bem como os requisitos técnicos de idoneidade dos minicomboios turísticos | 26.9.2005 |</p>
        <p n="37">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
